/*
font-family: 'Merriweather', serif;
font-family: 'Lato', sans-serif;
*/
body{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather', serif;
	margin: 0 0 20px;
	line-height: 150%;
	color: #f18217;
}
h1{
	font-size: 2.8em; 
}
h2{
	font-size: 2.5em;
}
h4 {
    color: #225929;
    font-size: 1.3em;
    border-left: 2px solid;
    padding: 0 10px;
}
h5 {
    font-size: 1.2em;
}
.heading-style-1 {
	color: #f18217;
    text-align: left;
    border-left: 5px solid;
    padding: 0 20px 5px;
    font-size: 2.5em;
    margin-bottom: 20px;
}
.heading-style-1 span {
    color: #225929;
    font-size: 0.5em;
    display: block;
    line-height: 120%;
}
.navy-blue.heading-style-1 span{
	color: #f18217;
}
img{
	max-width: 100%;
}
a{
	text-decoration: none;
	display: inline-block;
	font-family: 'Merriweather', serif;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
a:hover{
	text-decoration: none;
}
p{
	margin: 0 0 20px;
	font-size: 1em;
	line-height: 150%;
}
header, footer{
	padding: 10px 0;
}
section{
	padding: 40px 0;
	overflow: hidden;
}
.orange{
	color: #ffbe80;
}
.green{
	color: #225929;
}
.navy-blue{
	color: #225929;	
}
.top-menu-ul, .main-menu-ul {
    margin: 0;
    text-align: right;
    width: 100%;
    padding: 5px;
}
.top-menu-ul li, .main-menu-ul li {
    display: inline-block;
    padding: 0 10px;
    font-weight: 
}
.top-menu-ul li{
	font-size: 0.9em;
}
.top-menu-ul li a{
	color: #225929;	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.top-menu-ul li a:hover{
	color: #ffbe80;
}
.crl-bg {
    background: #225929;
    padding: 2px 7px;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 25px;
    margin-right: 5px;
    line-height: 24px;
}
.top-menu-ul li a:hover span{
	background: #ffbe80;
}
.main-menu-ul li a {
    color: #f18217;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.main-menu-ul li a:hover {
	color: #225929;
}
button.navbar-toggler {
    border: 1px solid #f18217;
    background: orange;
    float: right;
    margin: 17px 0 0;
    height: 44px;
}
.navbar{
	padding: 0;
}
.btn-1, .btn-2, .btn-3{
	padding: 10px 20px;
	font-size: 0.95em;
}
.btn-1, .btn-2:hover, .top-menu-ul li a.btn-1  {
    background: #225929;
    color: #fff;
}
.btn-2, .btn-1:hover, .top-menu-ul li a.btn-1:hover {
	background: #f18217;
    color: #fff;	
}
/*banner*/
.banner-area{
	/*background: url(../images/slider-3.jpg) no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  min-height: 350px;
  color: #fff;
  position: relative;
  padding: 0;
}
.banner-area .col{ 
	padding: 0 
}
.banner-text {
    background: #ffbe80de;
    color: #000;
    padding: 30px;
    border-left: 5px solid #225929;
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 99;
    max-width: 530px;
}
.banner-text h2{
	text-align: left;
	margin: 0;
	font-size: 2.2em;
}
.banner-slider .slick-slide{
	margin: 0;
	position: relative;
}
.banner-slider .slick-slide img{
	width: 100%;
}
.banner-slider .slick-arrow{
	left: -5px;
}
.banner-slider .slick-next.slick-arrow{
	right: -5px;
}
/**/
.locations-area {
    background: #eee;
    padding: 50px 0;
}
.text-wrp {
    background: #fff;
    padding: 20px;
    margin: 20px auto;
    border: 1px solid #ddd;
    max-width: 1100px;
    display: none;
}
.block {
    position: relative;
    margin-bottom: 65px;
}
a.block-text {
    position: absolute;
    top: 0;
    padding: 5px 20px;
    background: #225929;
    color: #fff;
    font-size: 1.3em;
    border-left: 5px solid #f18217;
    display: inline-block;
    font-weight: 300;
    left: 0;
}
a.block-text:hover {
    background: #f18217;
}
.block-img{
	background: #f18217;
}
.block-img img{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.block-img:hover img{
	opacity: 0.7;
}
.block .btn-1, .block .btn-2 {
    width: 50%;
    border-radius: 0;
    float: left;
    font-size: 0.9em;
    padding: 5px;
}
.block .btn-1:hover  {
	background: #457b4c;
}
.block .btn-2:hover{
	background: #c5670b;
}
.list-style {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    font-size: 1.2em;
}
.list-style li{
	position: relative;
	margin: 10px 20px;
}
.list-style li:before {
    content: "";
    height: 7px;
    width: 7px;
    position: absolute;
    left: -16px;
    top: 50%;
    background: #fff;
    border: 2px solid #f18217;
    border-radius: 10px;
    margin-top: -3px;
}
/**/
.testimonial-block {
    padding: 50px 30px;
    border-radius: 5px;
    box-shadow: 7px 6px 40px 5px rgba(0, 0, 0, 0.22);
    width: 95%;
    margin: auto;
    margin-bottom: 20px;
    background-color: #fff;
}
.slick-slide{
	margin: 40px;
}
.slick-arrow {
	background: url(../images/arrow-back-icon.png) no-repeat center center scroll #225929; 
    position: absolute;
    top: 0px;
    left: 40px;
    z-index: 99;
    font-size: 0;
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 0px;
}
.slick-next.slick-arrow{
	background-image: url(../images/arrow-icon.png); 
	left: auto;
	right: 40px;
}
.col.form-wrp {
    /*background: #ffbe80;*/
background: rgba(255,175,75,1);
background: -moz-linear-gradient(45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
background: -webkit-linear-gradient(45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -o-linear-gradient(45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -ms-linear-gradient(45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: linear-gradient(45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=1 );
    padding: 40px 20px 10px;
    color: #fff;
}
.form-area {
    padding: 0;
}
.form-area .navy-blue.heading-style-1 span {
    color: #fff;
}
.testimonial-wrp {
    padding: 40px 20px 0;
}
.form-control {
    border-radius: 0;
    border: 1px solid #225929;
}
textarea{
	min-height: 80px;
}
label {
    display: inline-block;
    margin-bottom: 2px;
    font-family: 'Merriweather', serif;
}
.col-4.form-group, .form-group .col, .col-12.form-group, .col-6.form-group, .form-group .col-4 {
    padding: 0 5px;
}
.standardform.row {
    padding: 0 15px;
}
.form-group .row{
	padding: 0 10px;
}
/**/
footer{
	padding: 20px 0;
}
.footer-ul{
	margin: 0;
	padding: 0;
}
.dark-footer{
	background: #225929;
	text-align: center;
}
.dark-footer a{
	color: #fff;
}
.dark-footer a:hover{
	color: #ffbe80;
}
.footer-ul li {
    display: inline-block;
    margin: 5px 10px 0;
}
.sm-show-btn, .main-menu-ul li.show-sm, .show-sm, .fix-btn{
	display: none;
}
/*responsive*/
@media(max-width:1200px){
	.top-menu-ul li, .main-menu-ul li {
	    padding: 0 4px;
	    font-size: 0.91em;
	}
}
@media(max-width:991px){
	.top-menu-ul li, .main-menu-ul li {
	    padding: 0 15px;
	    font-size: 1em;
	}
	.main-menu-ul li {
	    display: inline-block;
	    border-bottom: 1px solid #ddd;
	    padding: 5px;
	}
	.banner-area{
		height: auto;
		min-height: 0;
	}
	.banner-text {
	    width: 100%;
	    max-width: none;
	    position: static;
	    padding: 10px 20px 20px;
	}
	.sm-show-btn {
	    display: inline-block;
	    float: right;
	    margin: 17px 10px 0;
	}
	.hide-sm{
		display: none;
	}
	.main-menu-ul li.show-sm, .show-sm{
		display: block;
	}
}
@media(max-width:767px){
}
@media(max-width:600px){
	.sm-show-btn {
		display: none;
	}
	.fix-btn{
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
		border-radius: 0;
	}
}
@media(max-width:480px){
	.locations-area .col-6{
		width: 100%;
	}
	.locations-area .col-6 {
	    width: 100%;
	    flex: none;
	    max-width: none;
	}
	.locations-area .col-6 {
	    width: 100%;
	    flex: none;
	    max-width: 380px;
	    margin: 0 auto;
	}
	a.logo {
	    max-width: 210px;
	}
	button.navbar-toggler {
	    margin: 6px 0 0;
	    padding: 5px;
	}
}